Subject: Re: SIGGRAPH '96
From: "James Mitche Cockerham" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Apr 1996 16:09:34 -0700

Robert Nedehorst wrote:
>Frank Aalbers wrote:
>>
>> OK ! NAB is behind us , now we have to arrange everything for upcomming
>> SIGGRAPH !
>>
>> Would be interesting to know who is going to New Orleans this year ...
>>
>> Frank Aalbers
>> GRID Productions
>
>I will definitely be there...barring most death situations!
>
>Rob
>--
>------------------------------------------------------------------------------
>Robert Nederhorst                                               [email-masked]
>Creative Director
>Vivid Graphics                                 http://geoweb.tamu.edu/~rgn7128

I am going to try to get there, depending on my school schedule...maybe as
a student volunteer.  Does anybody know who to contact about applying to
be a SIGGRAPH student volunteer?

Mitch -------------------------->[email-masked]